Loading...
Searching...
No Matches
com.arm.ne10.demo.MainActivity Class Reference
Inheritance diagram for com.arm.ne10.demo.MainActivity:

## Classes

class | MyJavaInterface

## Public Member Functions

native String | NE10RunTest ()

## Protected Member Functions

void | onCreate (Bundle savedInstanceState)

## Detailed Description

Definition at line 41 of file MainActivity.java.

## Member Function Documentation

## onCreate()

void com.arm.ne10.demo.MainActivity.onCreate | ( | Bundle | savedInstanceState | ) |

inline protected

Definition at line 55 of file MainActivity.java.

The documentation for this class was generated from the following file:

- MainActivity.java